.product-form-options {
  display:flex;
  flex-direction: column;
}

.btn.add-to-cart:disabled{
  color: var(--colorBtnPrimaryText);
  background: var(--colorBtnPrimary);
}

.variant-input-wrap-links label{
  font-size: var(--typeBaseSize);
  margin: 0 8px 12px 0;
}

.variant-option-container {
  display: flex;
}

.variant-input-wrap a .variant-input-link__border {
  box-shadow:0 0 0 2px #1c1d1d;
  box-shadow:0 0 0 2px var(--colorTextBody);
}
